pre { white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; }
.flMainContainer { }
.flContainer { }
.flCatContainer { }
.flCatTitle { margin: 20px 0 10px; text-transform: uppercase; color: #002E62; line-height: normal; font-size: 30px; font-weight: 300; }
.flCatDescription { }

.filelinkscontainer { }
.filelinkslist { list-style: none; padding-left: 10px; margin: 0; }
.filelinkslistitem { margin: 10px; }

/***FileLinks Date***/
.filelinksdatecontainer { float: left; clear: left; margin-left: 10px; }
.flDate a { color: #231F20; font-size: 13px; font-style: italic; }
/***************/

/***FileLinks Title***/
.filelinkstitlecontainer { float: left; margin-left: 10px; clear: right; }
.flTitle a { display: inline-block; width: 100%; font-size: 18px; }
/***************/

/***FileLinks Description***/
.filelinksdescriptioncontainer { clear: both; margin-left: 10px; }
.flDescription { }
/***************/

.flArchiveContainer a { font-size: 13px; font-weight: bold; }

.flHR { }